:PROPERTIES:
:ID:       e7950306-e803-44a4-ae94-cc9cc7cf8191
:mtime:    20220526075541
:ctime:    20220526073445
:END:
#+title: Nyxt

* Introduction
Navigateur web partageant les choix de conception d'Emacs :
 * Extensible (/lisp/),
 * Keyboard friendly.

* Références
 * [[https://nyxt.atlas.engineer/documentation][Documentation - Nyxt]]
 * [[https://github.com/ag91/emacs-with-nyxt][Some code to make Emacs interact with Nyxt - Github]]

** Configurations
 * [[https://github.com/aartaka/nyxt-config/tree/08c743e2a94ec63d432dc96002f7a9db025c5393][Aartaka Nyxt config - Github]]
 * 
